<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi7402m000" xml:lang="en">
   <Header>
      <Title>Print History of Received Messages (ecedi7402m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the references and history for <Link href="/baanerp/ec/glossary/glossary#000070" role="glossary">received messages</Link> with a
		  user-defined sort order.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="arr.print">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>The the sort order for the report data.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>